; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Thunderbird Daily
Version=72.0a1
BuildID=20191121091717
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=aec0ee0dc9f8612f6b15792936bc45ddd3796a14
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=72.0a1
MaxVersion=72.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=72.0a1&buildid=20191121091717
